Index: branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php
===================================================================
--- branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22206)
+++ branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Complete.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Complete extends LC_Page_Ex {
+class LC_Page_Entry_Complete extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->httpCacheControl('nocache');
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         // カートが空かどうかを確認する。
@@ -92,5 +96,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
Index: branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php
===================================================================
--- branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22206)
+++ branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_Kiyaku.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_Kiyaku extends LC_Page_Ex {
+class LC_Page_Entry_Kiyaku extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $this->tpl_title = 'ご利用規約';
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $arrKiyaku = $this->lfGetKiyakuData();
@@ -83,5 +87,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -96,5 +101,6 @@
      * @return string 規約の内容をテキストエリアで表示するように整形したデータ
      */
-    function lfMakeKiyakuText($arrKiyaku, $max, $offset) {
+    function lfMakeKiyakuText($arrKiyaku, $max, $offset)
+    {
         $this->tpl_kiyaku_text = '';
         for ($i = 0; $i < $max; $i++) {
@@ -112,5 +118,6 @@
      * @return array $arrKiyaku 規約の配列
      */
-    function lfGetKiyakuData() {
+    function lfGetKiyakuData()
+    {
 
         $objQuery   = SC_Query_Ex::getSingletonInstance();
@@ -130,5 +137,6 @@
      * @return int
      */
-    function lfSetOffset($offset) {
+    function lfSetOffset($offset)
+    {
         return is_numeric($offset) === true ? intval($offset) : 1;
     }
Index: branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php
===================================================================
--- branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22206)
+++ branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry_EmailMobile.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id$
  */
-class LC_Page_Entry_EmailMobile extends LC_Page_Ex {
+class LC_Page_Entry_EmailMobile extends LC_Page_Ex 
+{
 
     // }}}
@@ -42,5 +43,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
 
@@ -52,5 +54,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -63,5 +66,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objCustomer    = new SC_Customer_Ex();
@@ -95,5 +99,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -105,5 +110,6 @@
      * @return void
      */
-    function lfInitParam(&$objFormParam) {
+    function lfInitParam(&$objFormParam)
+    {
         $objFormParam->addParam('メールアドレス', 'email_mobile', null, 'a',
                                 array('NO_SPTAB', 'EXIST_CHECK', 'CHANGE_LOWER', 'EMAIL_CHAR_CHECK', 'EMAIL_CHECK', 'MOBILE_EMAIL_CHECK'));
@@ -118,5 +124,6 @@
      * @return array エラー情報の配列
      */
-    function lfCheckError(&$objFormParam) {
+    function lfCheckError(&$objFormParam)
+    {
         $objFormParam->convParam();
         $objErr         = new SC_CheckError_Ex();
@@ -140,5 +147,6 @@
      * @return void
      */
-    function lfRegistEmailMobile($email_mobile, $customer_id) {
+    function lfRegistEmailMobile($email_mobile, $customer_id)
+    {
         $objQuery = SC_Query_Ex::getSingletonInstance();
         $objQuery->update('dtb_customer',
Index: branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22206)
+++ branches/version-2_12-dev/data/class/pages/entry/LC_Page_Entry.php	(revision 22567)
@@ -32,5 +32,6 @@
  * @version $Id:LC_Page_Entry.php 15532 2007-08-31 14:39:46Z nanasess $
  */
-class LC_Page_Entry extends LC_Page_Ex {
+class LC_Page_Entry extends LC_Page_Ex 
+{
 
     // {{{ properties
@@ -43,5 +44,6 @@
      * @return void
      */
-    function init() {
+    function init()
+    {
         parent::init();
         $masterData         = new SC_DB_MasterData_Ex();
@@ -64,5 +66,6 @@
      * @return void
      */
-    function process() {
+    function process()
+    {
         parent::process();
         $this->action();
@@ -74,5 +77,6 @@
      * @return void
      */
-    function action() {
+    function action()
+    {
 
         $objFormParam = new SC_FormParam_Ex();
@@ -167,5 +171,6 @@
      * @return void
      */
-    function destroy() {
+    function destroy()
+    {
         parent::destroy();
     }
@@ -179,5 +184,6 @@
      * @return uniqid
      */
-    function lfRegistCustomerData($sqlval) {
+    function lfRegistCustomerData($sqlval)
+    {
         SC_Helper_Customer_Ex::sfEditCustomerData($sqlval);
         return $sqlval['secret_key'];
@@ -195,5 +201,6 @@
      * @return $arrResults
      */
-    function lfMakeSqlVal(&$objFormParam) {
+    function lfMakeSqlVal(&$objFormParam)
+    {
         $arrForm                = $objFormParam->getHashArray();
         $arrResults             = $objFormParam->getDbArray();
@@ -230,5 +237,6 @@
      * @return void
      */
-    function lfSendMail($uniqid, $arrForm) {
+    function lfSendMail($uniqid, $arrForm)
+    {
         $CONF           = SC_Helper_DB_Ex::sfGetBasisData();
 
@@ -285,5 +293,6 @@
      * @return boolean kiyaku.php からの妥当な遷移であれば true
      */
-    function lfCheckReferer(&$post, $referer) {
+    function lfCheckReferer(&$post, $referer)
+    {
 
         if (SC_Display_Ex::detectDevice() !== DEVICE_TYPE_MOBILE
@@ -301,5 +310,6 @@
      * @return array $arrErr エラーメッセージ配列
      */
-    function lfCheckError($arrRequest) {
+    function lfCheckError($arrRequest)
+    {
         // パラメーター管理クラス
         $objFormParam = new SC_FormParam_Ex();
@@ -330,5 +340,6 @@
      * @return エラーなし：true エラー：false
      */
-    function lfInputNameCheck($value) {
+    function lfInputNameCheck($value)
+    {
         // 半角英数字と_（アンダーバー）, []以外の文字を使用していたらエラー
         if (strlen($value) > 0 && !preg_match("/^[a-zA-Z0-9_\[\]]+$/", $value)) {
